
.topstrip {background-color:#39597D; color:#fff;margin:0px;padding:4px;font-family:verdana;font-size:12px;text-align:center;}
.topstrip a {color: #000000;}
.topstrip a:link {color: #fff;}
.topstrip a:visited {color: #fff;}
blockquote{border-left:4px solid #e0e0e0;padding-left:12px;}
input {font-size: 12px;margin:0px;padding:0px;font-family: verdana;}
form {font-size: 13px;margin:0px;padding:0px;font-family: verdana;}

select {font-size: 13px;font-family: verdana;}
.boximage {border: 3px solid #fff;}
.boximage:hover{border-color: #625D63;}
.bigc {text-align:center;font-size: 13px;font-weight:bold; }

.cuser{font-style: italic; font-color:#625D63;}
.ccomm{margin-bottom: 4px; padding-bottom: 4px; padding-left: 6px; margin-top:3px; border-left-width:5px;border-left-style:solid;border-color:#DEDECA;}

.logo {float:left;border: none;}
.topad{float:right;padding:2px;vertical-align:top;}
.outer-container {font-family: verdana; font-size: 12px;}
.navlinks {list-style: none;margin-left: 0;padding-left: 1em;text-indent: -1em;margin-top: 0; padding-top: 0;}
.navlinkssmall {list-style: none;margin-left: 0;padding-left: 1em;text-indent: -1em;margin-top: 0; padding-top: 0;font-size:11px;}
.small {font-size: 11px;}
.photoborder{border: 1px solid gray;padding: 6px;marging 5px;}
li.list-tick { list-style: none;background-image: url(http://www.allaboutsymbian.com/images/icons/24-em-check.png); background-repeat: no-repeat; background-position: 0 50%; padding: 3px 0 3px 30px; margin: .4em 0;}
li.list-cross { list-style: none;background-image: url(http://www.allaboutsymbian.com/images/icons/24-em-cross.png); background-repeat: no-repeat; background-position: 0 50%; padding: 3px 0 3px 30px; margin: .4em 0;}
li.list-down { list-style: none;background-image: url(http://www.allaboutsymbian.com/images/icons/24-em-down.png); background-repeat: no-repeat; background-position: 0 50%; padding: 3px 0 3px 30px; margin: .4em 0;}
li.list-up { list-style: none;background-image: url(http://www.allaboutsymbian.com/images/icons/24-em-up.png); background-repeat: no-repeat; background-position: 0 50%; padding: 3px 0 3px 30px; margin: .4em 0;}
li.list-plus { list-style: none;background-image: url(http://www.allaboutsymbian.com/images/icons/24-em-plus.png); background-repeat: no-repeat; background-position: 0 50%; padding: 3px 0 3px 30px; margin: .4em 0;}
li.list-blank { list-style: none;padding: 3px 0 3px 30px; margin: .4em 0;}

.newsdetails {font-size:11px;border-bottom-width:1px;border-bottom-style:dotted;border-color:#DEDECA;padding-top:4px;padding-bottom:4px;}
.morelinks {text-align:right;align:right;}
.header {background-image:url("http://www.allaboutsymbian.com/logo.gif");background-repeat:no-repeat;}
.newsimg {float:left; margin-right: 6px;margin-top: 0px;margin-left:0px;}
.reviewdetails {float: right; padding: 6px; width: 150px; margin-left: 2px; margin-top: -5px; border: 1px dotted #DEDECA;}
.reviewitem {}
.softright {float: right; padding: 6px; margin-left: 2px; text-align:right;}
.bold {font-weight:bold;}
.softitem p {margin-top: 0px; margin-bottom: 4px;}
.softdetails {font-size:11px;border-bottom-width:0px;border-bottom-style:dotted;border-color:#DEDECA;padding-top:4px;padding-bottom:4px;}
.softbottom {border-bottom-width:1px;border-bottom-style:dotted;border-color:#DEDECA;margin-top:1px;margin-bottom:1px;}
.softcat {float:left; padding-right: 8px;}

.softnav {font-size:11px;padding-top:4px;padding-bottom:4px;border-bottom-width:3px;border-bottom-style:dotted;border-color:#DEDECA;}

.softbody li {margin-left:19px;}
.borderbottom {border-bottom-width:1px;border-bottom-style:dotted;border-color:#DEDECA;margin-top:4px;margin-bottom:4px;}

.newsitem p {margin-top: 0px; margin-bottom: 4px;}
.blim {float: right; margin-left: 7px; border-left: 1px dotted #DEDECA; border-right: 1px dotted #DEDECA;}
.blimleft {float: left; margin-right: 7px; border-left: 1px dotted #DEDECA; border-right: 1px dotted #DEDECA;}
.blimcontent {padding: 4px;}
.blimtitle {font-style: italic; font-weight:bold; padding: 4px; text-align:center; background-color: #f9f9f9;}
.blimfoot {font-style: italic; font-weight:bold; padding: 4px; text-align:center; background-color: #f9f9f9;}
.reviewlist {width: 100%;}
.rev_summary{padding: 6px 0px;}
.rev_score{font-style:italic;}
.rev_info{border-bottom: 1px dotted #DEDECA; padding-bottom:4px;}
.italic {font-style:italic;}
.reviewlist th {text-align:left;}

.pageLink, .currentPage{font-size: 14px;}

h3 {	color: #625D63;
	font-size:13px;
	margin: 6px 0px;}

.newsitem h3 {color: #625D63; font-size:13px; margin-bottom: 6px; margin-top:0px;}
.newsitem {margin-top:6px;}

h2 {	border-bottom-width:3px;
	border-bottom-style:double;
	border-color:#DEDECA;
	color: #625D63;
	font-size:15px;
	padding:0em 0em;
	margin: 4px 0px;
	}

.nav p,.sidebar p {margin: 6px 0px;}

/* structural */
/* hide these rules from CSS-challenged browsers */
@media screen, projection {
/* below exploits a parsing error so @media rules will be visible to MacIE5 */
.BeNiceToMacIE5 {
  font-family: "\"}\"";
  font-family: inherit;
}
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  color: #000;
}
h1 {
  font-size: 175%;
  margin: .3em;
}

a:link {
  color: #3C3A7E;
  background-color: transparent;
}
a:visited {
  color: #909;
  background-color: transparent;
}

/* page header, uses body colors */
.header {
  width: 100%;             /* full window width */
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  height: 118px;
}
/* page footer, uses body colors */
.footer {
  clear: both;             /* below all columns */
  width: 100%;             /* full window width */
  margin: 0;
  padding-top: .5em;
  padding-bottom: .5em;
font-family:verdana;font-size:12px;
  text-align: center;
}
.header p,
.footer p {
  margin-bottom: 0;        /* prevent gaps between divs in some browsers */
}

/* container for the 3 columns */
.outer-container {
  width: 100%;             /* full window width */
  margin: 0;               /* keep flush with adjacent containers */
  
  background-color: #f9f9f9;  /* violet color will show behind the right column */
  color: #000;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
/* container for just the left and center columns */

.inner-container, .inner-container3, .inner-container4 {
  background-color: #F9F9F9;  /* violet color will show behind the right column */
  float: left;             /* left side of window */
  color: #000;             /*   delete these colors to get same color as right column */
  margin: 0;               /* keep flush with adjacent containers */
}
.inner-container5 {
  background-color: #fff;  /* violet color will show behind the right column */
  float: left;             /* left side of window */
  color: #000;             /*   delete these colors to get same color as right column */
  margin: 0;               /* keep flush with adjacent containers */
}
/* center column */
.content, .content2, .content3, .content4, .content5 {
  background-color: #fff;  /* yellow color will show behind the left column */
  float: right;            /* right side of inner-container */
  padding: .1em 1%;      /*  some padding for readability */
  height:100%;
  color: #000;
  border-color: #999;      /* W3C CSS validation service get an erroneous */
  border-style: solid;     /*   parse error on border-right shorthand, */
  border-width: 0 1px;     /*   but not on individual properties */
}
/* left column */
.nav, .nav2, .nav3, .nav4, .nav5 {
  float: left;             /* left side of inner-container */
  margin: 0;               /* keep flush with adjacent containers */
  padding: .1em 0 0 1%;   /*  space from window edge (IE messes up with margin, so use padding) */
}
/* right column */
.sidebar, .sidebar3, .sidebar4 {
  float: right;            /* right side of window */
  margin: 0;               /* keep flush with adjacent containers */
  padding: .1em 1% .3em 0;  /*      some space from right window edge */

}

.inner-container {width: 75%;}
.content {width: 75.5%;}
.nav {width: 20%;}
.sidebar {width: 23%;}

.inner-container3 {width: 66%;}
.content3 {width: 72%;}
.nav3 {width: 23.5%;}
.sidebar3 {width: 32%;}

.inner-container2 {width: 100%;}
.content2 {width: 76%;}
.nav2 {width: 20%;}

.inner-container4 {width: 58%;}
.content4 {width: 72%;}
.nav4 {width: 23.5%;}
.sidebar4 {width: 40%;}

.inner-container5 {width: 100%;}
.content5 {width: 38%;}
.nav5 {width: 58%;}


.clear {
  clear: both;
  margin: 0;               /* keep flush with adjacent containers */
  padding: 0;
  height: 0px;
  background-color: #fff;  /* violet color will show behind the right column */

  overflow: hidden;
}
} /* end media screen rules */

/* rules for WinIE only */
@media screen, projection {
* html .clear {
  display: none;           /* prevent excessive gap at div bottom in WinIE5 */
}
} /* end WinIE only rules */
